SciQLOP - Bug #719

The "M" feature in Plots in order to rescale the plot in not working as intended

29/06/2016 09:55 AM - Anonymous

Status: Closed Start date: 29/06/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
revision: r0 blocked: No
Description

The "M" feature in Plots in order to rescale the plot in not working as intended.
It unzooms but doesn't scale, and does nothing if the zoom ratio didn't change.

History

#1 - 29/06/2016 09:57 AM - Anonymous

- Status changed from New to Resolved

Fixed by implementing a method in PlotLine that compute minimum and maximum of all series in the plot.

These extremum are then used to set the range on the axes.

#2 - 27/09/2017 09:42 PM - Nicolas Aunai

- Status changed from Resolved to Closed

#3 - 14/02/2019 10:28 AM - Nicolas Aunai

- Category set to legacy
